footer {

    margin-top: 2.4em;

    #partners {
        > div {
            > img {
                height: 4.8em;
                max-width: 100%;
            }
        }
    }

    #footer-links {
        > * {
            padding: 1.2em 0;
            text-align: center;
            > a {
                display: inline-block;
                margin-left: 1.2em;
                &:nth-child(1) {
                    margin-left: 0;
                }
            }
        }
    }

    #version {
        color: lighten(@ge-color-gray, 35%);
        padding: .4em 1.2em;
        text-align: right;
    }
}
